Jump to content
BankFodder Cagger

Compatibility with Invision 4.4

Closed 3.1.7 3.1.8

Hi, I have just upgraded my test site to 4.4 – but there is a problem with the keyword plug-in:

this happens whether the theme is the ordinary default theme or my modified theme – which is only modified by changing colours.

Can you help please.

 

image.png

Share this comment


Link to comment
×
×
  • Create New...